/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;background-image:url('https://m.briankreed.com/events/eventspic/202403/20240319104618109.jpg');background-repeat:no-repeat;background-size:100%;background-attachment:fixed;background-position:bottom center}
body a:hover{color:#c7c7c7}

/*sys-body-end*/
/*sys-group-start*/
.box-group.box-group-5032{;background-color:#a3a6ff;color:#000000}
.box-group.box-group-5032 a{;color:#000000}
.box-group.box-group-5032 a:visited{;color:#000000}
.box-group.box-group-5032 a:hover{opacity:0.7}
.box-group.box-group-5001{;color:#010a69}
.box-group.box-group-5001 a{;color:#010a69}
.box-group.box-group-5001 a:visited{;color:#010a69}
.box-group.box-group-5001 a:hover{opacity:0.7}
.box-group.box-group-5007{;background-color:#d9e2ff}
.box-group.box-group-4930{;background-image:url('https://m.briankreed.com/events/eventspic/202403/20240314161713537.jpg');color:#ffffff;background-attachment:scroll;background-position:top center;background-size:100%}
.box-group.box-group-4930 a{;color:#ffffff}
.box-group.box-group-4930 a:visited{;color:#ffffff}
.box-group.box-group-4930 a:hover{opacity:0.7}
.box-group.box-group-4974{;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:100%}
.box-group.box-group-4974 a{;color:#ffffff}
.box-group.box-group-4974 a:visited{;color:#ffffff}
.box-group.box-group-4974 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#b0c1ff ;border-top:0px solid #9398ff;border-bottom:0px solid #9398ff;border-left:0px solid #9398ff;9398ff;width:100%;}
.header .menulist li{;background:#b0c1ff repeat top left;color:#0e0066;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#0e0066;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#d0f5fd no-repeat top left;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/
.box-copyright .copyright{color:#ffffff;background-color:#421b6e;background-image:}
.box-copyright .copyright a{color:#ffffff;}
.box-copyright .copyright a:hover{opacity:0.85}

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_4928 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #ad87d6;}
#box_group_4928 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(175,175,175,1);}
#box_group_4928 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #ad87d6;color: inherit;}
#box_group_4928 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #ad87d6;}
#box_group_4928 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(175,175,175,1);}
#box_group_4928 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #ad87d6;}

#box_group_4963 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #000070;}
#box_group_4963 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(182,182,216,1);}
#box_group_4963 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #000070;color: inherit;}
#box_group_4963 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #000070;}
#box_group_4963 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(182,182,216,1);}
#box_group_4963 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #000070;}

#box_group_4981 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #d9e2ff;}
#box_group_4981 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(0,0,111,1);}
#box_group_4981 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #d9e2ff;color: inherit;}
#box_group_4981 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #d9e2ff;}
#box_group_4981 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(0,0,111,1);}
#box_group_4981 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #d9e2ff;}

#box_group_5011 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #ad87d6;}
#box_group_5011 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(50,0,167,1);}
#box_group_5011 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #ad87d6;color: inherit;}
#box_group_5011 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #ad87d6;}
#box_group_5011 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(50,0,167,1);}
#box_group_5011 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #ad87d6;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_4943 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-color:rgba(78,99,173,1);background-image:url('https://m.briankreed.com/events/eventspic/202403/20240305105656385.png');backgroun-size:cover;}
#box_group_4999 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-color:rgba(158,152,227,1);backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/
.box-slicestyle .contact-list li{background-color:#8391c3;color: #ffffff;}
.box-slicestyle .contact-list li div.title{color:rgba(255,255,255,1);background-color:#8391c3;}
.box-slicestyle .contact-list li div.title::after{background:#bcbbde;}

.box-slicestyle .contact-list li{background-color:#4B14B4;color: #ffffff;}
.box-slicestyle .contact-list li div.title{color:rgba(255,255,255,1);background-color:#2D008C;}
.box-slicestyle .contact-list li div.title::after{background:#C314B4;}

.box-slicestyle .contact-list li{background-color:rgba(131,114,252,0.53);color: #ffffff;}
.box-slicestyle .contact-list li div.title{background-color:rgba(128,100,219,1);}
.box-slicestyle .contact-list li div.title::after{background:;}

.box-slicestyle .contact-list li{background-color:rgba(223,229,255,1);color: ;}
.box-slicestyle .contact-list li div.title{background-}
.box-slicestyle .contact-list li div.title::after{background:;}

.box-slicestyle .contact-list li{background-color:rgba(182,197,244,0.51);color: #000000;}
.box-slicestyle .contact-list li div.title{color:rgba(255,255,255,1);background-color:rgba(111,111,193,0.49);}
.box-slicestyle .contact-list li div.title::after{background:rgba(255,255,255,0.49);}


/*sys-plugin_contact-end*/


/*sys-contact-start*/

/*sys-contact-end*/

/**************系统自定义样式end****************/

.plugin_timer{background:#9db2ff;color:#00359e}
.cooperation-list .ticket-item .item-hd{background-image:url(https://m.briankreed.com/events/eventspic/202403/20240314182927321.jpg) !important;}
.guests-list li .img{background:none;border:none;position:relative;}
.guests-list li .img:after{content: '';
    width: 100%;
    height: 100%;
    background: url(https://m.briankreed.com/events/eventspic/202403/20240321100441788.png) no-repeat;
    top: 0;
    left: 0;
    background-size: contain;
    display: block;
    position: absolute;}

@media screen and (max-width: 668px){
.h2-wrap .caption, .box h2.htitle{margin:0 0 20px 0}
.h2-wrap .caption img, .box h2.htitle img{width:175%;}
}